/* CSS Document */
/*手机号—登录—开始*/
#login01{width:100%; height:100%; position:relative;}
#login01 .con{width:90%; height:auto; position: absolute; top:40%; left:50%;
	transform: translate(-50%,-50%);}
#login01 .con .layui-form{width:100%; height:auto;}
#login01 .con .logo{width:100%; height:auto; text-align: center;}
#login01 .con .logo img{width:auto; height:74pt;}
#login01 .con .phone{width:100%; height:auto; font-size:20pt;
	margin-top: 32pt; text-align: center;}
#login01 .con .login_aj{width:230pt; height:40pt; text-align: center; line-height: 40pt;
	color:#FFF; font-size:16pt; border-radius: 100px; margin-top: 50pt;
	background-image: linear-gradient(#E06C2A, #FFA857);}
#login01 .con .ts_size{width:100%; max-width: 260pt; height:auto; padding-top: 10pt;}
#login01 .con .ts_size .dxaj{width:21px; height:21px; float:left; margin-top: 3px;}
#login01 .con .ts_size .dxaj input{width:19px; height:19px;}
#login01 .con .ts_size .size{width:calc(100% - 23px); float:right;
	font-size:12pt; color:#000; line-height: 25px;}
#login01 .con .ts_size .size a{color:#054CFF;}
#login01 .con .qh_login{width:100%; height:auto; font-size:14pt;
	margin-top: 15pt; text-align: center;
	font-weight: bold;}
#login01 .con .qh_login a{color:#000;}
/*手机号—登录—结束*/

/*密码登录—开始*/
#login02{width:100%; height:100%; position:relative;}
#login02 .con{width:90%; height:auto; padding-top:50pt;}
#login02 .con .tit{width:100%; height:auto; font-size:36pt; color:#000;
	text-align: left;}
#login02 .con .tit span{color:#A6A6A6; font-size:20pt;}
#login02 .con .tit span a{color:#2368F3;}
#login02 .con .layui-form{width:100%; height:auto; padding-top: 25pt;}
#login02 .con .layui-form .inputk{width:100%; height:40px; 
	border-bottom: 1px solid rgba(0,0,0,0.1); margin-top: 30pt;}
#login02 .con .layui-form .inputk input{width:100%; height:100%; border:0px;
	font-size:16pt; line-height: 40px;}
#login02 .con .layui-form .ts_size{width:100%; height:auto; padding-top: 30pt;}
#login02 .con .layui-form .ts_size .dxaj{width:21px; height:21px; float:left; margin-top: 3px;}
#login02 .con .layui-form .ts_size .dxaj input{width:19px; height:19px;}
#login02 .con .layui-form .ts_size .size{width:calc(100% - 23px); float:right;
	font-size:12pt; color:#000; line-height: 25px;}
#login02 .con .layui-form .ts_size .size a{color:#054CFF;}

#login02 .con .layui-form .gnaj{width:100%; height:auto; margin-top: 50pt;}
#login02 .con .layui-form .gnaj .wjmm{width:auto; float:left; height:40px;}
#login02 .con .layui-form .gnaj .wjmm a{color:#1762F0; font-size:16pt; line-height: 40pt; display: inline-block;}
#login02 .con .layui-form .gnaj .login_aj{width:116pt; height:40pt; text-align: center; line-height: 40pt;
	color:#FFF; font-size:16pt; border-radius: 100px; float:right;
	background-image: linear-gradient(#E06C2A, #FFA857);}
/*密码登录—结束*/

/*协议—开始*/
#xy{width:100%; height:100%;}
#xy .con{width:90%; height:auto; padding: 10pt 0pt; font-size:16px;
	line-height: 25px;}
/*协议—结束*/

/*忘记密码—开始*/
#wjmm01{width:100%; height:100%;}
#wjmm01 .con{width:90%; height:auto; padding-top: 20pt;}
#wjmm01 .con .tit{width:100%; height:auto; font-size:20pt; color:#000;
	text-align: left;}
#wjmm01 .con .layui-form{width:100%; height:auto; padding-top: 25pt;}
#wjmm01 .con .layui-form .inputk{width:100%; height:40px; 
	border-bottom: 1px solid rgba(0,0,0,0.1); margin-top: 30pt;}
#wjmm01 .con .layui-form .inputk input{width:100%; height:100%; border:0px;
	font-size:16pt; line-height: 40px;}
#wjmm01 .con .layui-form .inputk_2{width:100%; height:40px; 
	border-bottom: 1px solid rgba(0,0,0,0.1); margin-top: 30pt;}
#wjmm01 .con .layui-form .inputk_2 input{width:calc(100% - 130px); height:100%; border:0px;
	font-size:16pt; line-height: 40px; float:left;}
#wjmm01 .con .layui-form .inputk_2 .hqyzm{width:125px; height:40px; float:right;
	font-size:16pt; line-height: 40px; color:#2368F3; text-align: center;}
	
#wjmm01 .con .layui-form .ts_size{width:100%; height:auto; padding-top: 30pt;}
#wjmm01 .con .layui-form .ts_size .dxaj{width:21px; height:21px; float:left; margin-top: 3px;}
#wjmm01 .con .layui-form .ts_size .dxaj input{width:19px; height:19px;}
#wjmm01 .con .layui-form .ts_size .size{width:calc(100% - 23px); float:right;
	font-size:12pt; color:#000; line-height: 25px;}
#wjmm01 .con .layui-form .ts_size .size a{color:#054CFF;}

#wjmm01 .con .layui-form .gnaj{width:100%; height:auto; margin-top: 50pt;}
#wjmm01 .con .layui-form .gnaj .wjmm{width:auto; float:left; height:40px;}
#wjmm01 .con .layui-form .gnaj .wjmm a{color:#1762F0; font-size:16pt; line-height: 40pt; display: inline-block;}
#wjmm01 .con .layui-form .gnaj .login_aj{width:116pt; height:40pt; text-align: center; line-height: 40pt;
	color:#FFF; font-size:16pt; border-radius: 100px; float:right;
	background-image: linear-gradient(to right, #E06C2A, #FFA857);}
/*忘记密码—结束*/

/*手机号注册—开始*/
#zc{width:100%; height:auto;}
#zc .con{width:90%; height:auto; padding-top: 20pt;}
#zc .con .tit{width:100%; height:auto; font-size:20pt; color:#000;
	text-align: left;}
#zc .con .layui-form{width:100%; height:auto; padding-top: 25pt;}
#zc .con .layui-form .fbk{width:100%; height:auto; display: none;}
#zc .con .layui-form .inputk{width:100%; height:40px; 
	border-bottom: 1px solid rgba(0,0,0,0.1); margin-top: 30pt;}
#zc .con .layui-form .inputk input{width:100%; height:100%; border:0px;
	font-size:16pt; line-height: 40px;}
#zc .con .layui-form .inputk_2{width:100%; height:40px; 
	border-bottom: 1px solid rgba(0,0,0,0.1); margin-top: 30pt;}
#zc .con .layui-form .inputk_2 input{width:calc(100% - 130px); height:100%; border:0px;
	font-size:16pt; line-height: 40px; float:left;}
#zc .con .layui-form .inputk_2 .hqyzm{width:125px; height:40px; float:right;
	font-size:16pt; line-height: 40px; color:#2368F3; text-align: center;}
#zc .con .layui-form .inputk_3{width:100%; height:auto; margin-top: 30pt;}
#zc .con .layui-form .inputk_3 .ts_tit{width:100%; height:30px; line-height: 30px;
	font-size:16pt; color:#333333;}
#zc .con .layui-form .inputk_3 .pic_a{width:calc(50% - 5px); height:auto;
	float:left; overflow: hidden; margin-top: 10pt;}
#zc .con .layui-form .inputk_3 .pic_a img{width:100%; height:auto;}
#zc .con .layui-form .inputk_3 .pic_a input{display:none;}
#zc .con .layui-form .inputk_3 .pic_b{width:calc(50% - 5px); height:auto;
	float:right; overflow: hidden; margin-top: 10pt;}
#zc .con .layui-form .inputk_3 .pic_b img{width:100%; height:auto;}
#zc .con .layui-form .inputk_3 .pic_b input{display:none;}

#zc .con .layui-form .ts_size{width:100%; height:auto; padding-top: 30pt;}
#zc .con .layui-form .ts_size .dxaj{width:21px; height:21px; float:left; margin-top: 3px;}
#zc .con .layui-form .ts_size .dxaj input{width:19px; height:19px;}
#zc .con .layui-form .ts_size .size{width:calc(100% - 23px); float:right;
	font-size:12pt; color:#000; line-height: 25px;}
#zc .con .layui-form .ts_size .size a{color:#054CFF;}

#zc .con .layui-form .gnaj{width:100%; height:auto; margin-top: 50pt;}
#zc .con .layui-form .gnaj .wjmm{width:auto; float:left; height:40px;}
#zc .con .layui-form .gnaj .wjmm a{color:#1762F0; font-size:16pt; line-height: 40pt; display: inline-block;}
#zc .con .layui-form .gnaj .login_aj{width:116pt; height:40pt; text-align: center; line-height: 40pt;
	color:#FFF; font-size:16pt; border-radius: 100px; float:right;
	background-image: linear-gradient(to right, #E06C2A, #FFA857);}
/*手机号注册—结束*/

/*首页—开始*/
#index{width:100%; height:100%; position: relative; overflow: hidden;
	background: #F6F8FB;}
#index .bj{width:100%; height:auto; position: absolute; top:0px; left:0px;}
#index .bj img{width:100%; height:auto;}
#index .con{width:90%; height:100%; position: relative; top:0px;
	left:0%; overflow: auto;}
#index .con .logo_tit{width:100%; height:auto; padding-top: 30pt;}
#index .con .logo_tit .tit{width:auto; height:40px; float:left; font-size:16pt; font-weight: bold;
	color:#FFF;}
#index .con .logo_tit .logo{width:auto; height:45px; float:right;}
#index .con .logo_tit .logo img{width:auto; height:100%;}
#index .con .ul{width:100%; height:auto; padding-top: 50pt;}
#index .con .ul .li{width:100%; height:auto; margin-top: 15pt;}
#index .con .ul .li:nth-child(1){margin-top: 0pt;}
#index .con .ul .li a{display:block; height:auto; width:100%;}
#index .con .ul .li a img{width:100%; height:auto;}

#index .con .kjrk{width:calc(100% - 30px); height:auto; padding: 15px;
	background: #FFF; border-radius:10pt; margin-top: 15pt;}
#index .con .kjrk .tit{width:100%; height:auto;}
#index .con .kjrk .tit .tb{width:auto; height:18pt; float:left;}
#index .con .kjrk .tit .tb img{width:auto; height:100%;}
#index .con .kjrk .tit .size{width:auto; height:18pt; float:left; margin-left: 5px;
	font-size:16pt; line-height: 18pt; font-weight: bold; color:#333333;}
#index .con .kjrk .rk_k{width:calc(100% - 24px); height:auto; padding: 0px 12px;}
#index .con .kjrk .rk_k .rk_li{width:calc((100% - 30px) / 4); height:auto; float:left;
	margin-top: 15px; margin-left: 10px;}
#index .con .kjrk .rk_k .rk_li:nth-child(4n + 1){margin-left:0px;}
#index .con .kjrk .rk_k .rk_li a{display:block; width:100%; height:auto;}
#index .con .kjrk .rk_k .rk_li a .img{width:100%; height:50px; overflow: hidden; text-align: center;}
#index .con .kjrk .rk_k .rk_li a .img img{width:auto; height:100%;}
#index .con .kjrk .rk_k .rk_li a p{font-size:0.9rem; color:#333333; text-align: center;
	text-overflow: ellipsis;white-space: nowrap;overflow: hidden; padding-top: 5px;}
#index .con .td_ggfooter{width:100%; height:100px;}
#index .con #ggfooter{position: relative; bottom:0px;}
/*首页—结束*/

/*在线培训—开始*/
#zxpx01{width:100%; height:100%; position: relative; overflow: auto;}
#zxpx01 .con{width:90%; height:auto;}
#zxpx01 .con .sou{width:calc(100% - 4px); height:38px; border: 2px solid #D7E3F5;
	border-radius:20pt; overflow: hidden;}
#zxpx01 .con .sou form{width:100%; height:100%; overflow: hidden;
	position: relative;}
#zxpx01 .con .sou .tb{width:25px; height:25px; float:left; margin-top: 6px;
	margin-left: 5px;}
#zxpx01 .con .sou .tb img{width:100%; height:100%;}
#zxpx01 .con .sou  .inputk{width:calc(100% - 48px); height:100%; float:right;
	margin-right: 15px;}
#zxpx01 .con .sou  .inputk input{width:100%; height:100%;
	border:0px;}
#zxpx01 .con .sou .inputk .login_aj{display:none;}
#zxpx01 .con .sou .qc_sou{width:20px; height:20px; position: absolute; right:10pt;
	top:9px;}
#zxpx01 .con .sou .qc_sou img{width:100%; height:100%;}

#zxpx01 .con .ul{width:100%; height:auto;}
#zxpx01 .con .ul .li{width:calc(100% - 2px); height:auto; margin-top: 15pt;
	border-radius:4pt; border:1px solid #D7E3F5; overflow: hidden;}
#zxpx01 .con .ul .li .left{width:110px; height:120px; position: relative; float:left;
	overflow: hidden;}
#zxpx01 .con .ul .li .left .pic{width:100%; height:100%; position: relative;}
#zxpx01 .con .ul .li .left .pic img{width:auto; height:100%; position: absolute; top:50%;
	left:50%; transform: translate(-50%,-50%);}
#zxpx01 .con .ul .li .left .bj{width:70px; height:auto; position: absolute; top:0px;
	left:0px;}
#zxpx01 .con .ul .li .left .bj img{width:100%; height:auto;}

#zxpx01 .con .ul .li .right{width:calc(100% - 140px); height:90px; padding: 15px;
	float:right;}
#zxpx01 .con .ul .li .right .size_tit{width:100%; height:auto;}
#zxpx01 .con .ul .li .right .size_tit p:nth-child(1){font-weight: bold;
	color:#333333; font-size:1rem;
	text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
#zxpx01 .con .ul .li .right .size_tit p:nth-child(2){font-size:0.8rem;
	padding-top: 10px;}
#zxpx01 .con .ul .li .right .jd_xx{width:100%; height:auto; padding-top: 18pt;}
#zxpx01 .con .ul .li .right .jd_xx .jd{width:auto; float:left; font-size:0.8rem;
	color:#5870AD;}
#zxpx01 .con .ul .li .right .jd_xx .xx{width:auti; float:right; font-size:0.8rem;
	color:#E06C2A;}
#zxpx01 .con .ul .li .right .jd_xx .xx .xxtb{width:15px; display: inline-block;
	padding-left: 5px;}
#zxpx01 .con .ul .li .right .jd_xx .xx .xxtb img{width:15px; height:15px; padding-top: 2px;}
/*在线培训—结束*/

/*视频学习—开始*/
#zxpx02{width:100%; height:100%; position: relative; overflow: auto;}
#zxpx02 .con{width:100%; height:auto;}
#zxpx02 .con .spk{width:100%; height:auto}
#zxpx02 .con .spk video{width:100%; height:auto;}
#zxpx02 .con .spk video.jdt::-webkit-media-controls-timeline {display: none;}

#zxpx02 .con .sptit{width:100%; height:auto; padding: 15px 0px;
	border-bottom: 1px solid rgba(0,0,0,0.1);}
#zxpx02 .con .sptit .tit{width:90%; height:auto; font-size:16pt;
	color:#333333; font-weight: bold; line-height: 18pt;}
#zxpx02 .con .sptit .xxtim{width:90%; height:auto; text-align: left; padding-top: 10px;}
#zxpx02 .con .sptit .xxtim p{display:inline-block; font-size:12pt;
	color:#666666}
#zxpx02 .con .sptit .xxtim p:nth-child(2){color:#5870AD; padding-left: 30px;}
#zxpx02 .con .sptit .cn{width:90%; height:auto; padding-top: 10px;}
#zxpx02 .con .sptit .cn .cn_tit{width:85px; height:auto; font-size:12pt;
	float:left; color:#666666;}
#zxpx02 .con .sptit .cn .cn_nr{width:calc(100% - 90px); height:auto; float:right;}
#zxpx02 .con .sptit .cn .cn_nr a{display:inline-block; font-size:12pt; color:#1762F0;
	line-height: 25px;}
#zxpx02 .con .spjs{width:90%; height:auto; padding: 10px 0px;}
#zxpx02 .con .spjs .tit{width:100%; height:auto; font-size:12pt;
	color:#666666; line-height: 30px;}
#zxpx02 .con .spjs .con_nr{width:100%; height:auto; font-size:12pt; color:#666666;
	line-height: 25px;}
#zxpx02 .con .ksxx{width:90%; height:auto; padding-bottom: 40px;}
#zxpx02 .con .ksxx .tit{width:100%; height:auto; font-size:14pt; color:#383838;}
#zxpx02 .con .ksxx .tit span{color:#F63E3E;}
#zxpx02 .con .ksxx .ksaj{width:140px; height:40px; border-radius: 4px; text-align: center;
	background-image: linear-gradient(#E06C2A, #FFA857); line-height: 40px;
	color:#FFF; font-size:14pt; margin-top: 30px;}
	
/*视频学习—结束*/

/*许可证—开始*/
#xkz01{width:100%; height:100%; position: relative; overflow: auto;}
#xkz01 .con{width:90%; height:auto;}
#xkz01 .con .ad{width:100%; height:auto; padding-top: 30px;}
#xkz01 .con .ad a{display: block; height:auto; width:100%;}
#xkz01 .con .ad a img{width:100%; height:auto;}
#xkz01 .con .ul{width:100%; height:auto;}
#xkz01 .con .ul .li{width:100%; height:80px; position: relative;
	border-radius: 4px; overflow: hidden; margin-top: 20px;}
#xkz01 .con .ul .li .bj{width:100%; height:100%; position: absolute; top:0px;
	left:0px;}
#xkz01 .con .ul .li .bj img{width:100%; height:100%;}
#xkz01 .con .ul .li .li_con{width:calc(100% - 40px); height:40px;
	position: absolute; top:0px; left:0px; padding: 20px;}
#xkz01 .con .ul .li .li_con .size{width:calc(100% - 90px); height:100%;
	line-height: 40px; font-size:1.3rem; color:#000; text-align: left;
	float:left; text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
#xkz01 .con .ul .li .li_con .sqaj{width:80px; height:auto; float:right;}
#xkz01 .con .ul .li .li_con .sqaj a{display: block; width:100%; height:auto;}
#xkz01 .con .ul .li .li_con .sqaj img{width:100%; height:40px;}
/*许可证—结束*/

/*许可证申请—开始*/
#xkz02{width:100%; height:100%; position: relative; overflow: auto;}
#xkz02 .con{width:90%; height:auto; padding-bottom: 60px;}
#xkz02 .con form{width:100%; height:auto;}
#xkz02 .con .tit{width:100%; height:auto; line-height: 30px; font-size:16pt;
	color:#000; text-align: center;}
#xkz02 .con .inpk{width:100%; height:auto; margin-top: 25px;}
#xkz02 .con .inpk .yc{display:none;}
#xkz02 .con .inpk .inpk_tit{width:100%; height:auto; font-size:14pt; color:#333333;
	text-overflow: ellipsis;white-space: nowrap;overflow: hidden; line-height: 25px;}
#xkz02 .con .inpk .inpk_tit span{color:#D43030;}
#xkz02 .con .inpk .inp{width:calc(100% - 20px); height:auto; background:#F5F5F5;
	padding: 0px 10px; margin-top: 5px;}
#xkz02 .con .inpk .inp input{width:100%; height:40px; font-size:13pt;
	background: rgba(0,0,0,0); border:0px;}
#xkz02 .con .inpk .pic_ylk{width:calc(100% - 20px); height:auto; background:#F5F5F5;
	padding:10px; margin-top: 10px;}
#xkz02 .con .inpk .pic_ylk .imgyl{width:calc((100% - 45px) / 4); height:auto; margin-left: 10px;
	display: inline-block; text-align: left; overflow: hidden; margin-top: 10px;}
#xkz02 .con .inpk .pic_ylk .imgyl:nth-child(4n + 1){margin-left:0px;}
#xkz02 .con .inpk .pic_ylk .imgyl img{width:100%; height:auto;}
#xkz02 .con .inpk .inp_dx{width:calc(100% - 20px); height:auto; background:#F5F5F5;
	padding:10px; margin-top: 10px;}
#xkz02 .con .inpk .inpwb{width:100%; height:auto; background:#F5F5F5;
		margin-top: 10px;}
#xkz02 .con .inpk .inpwb textarea{width:100%; min-height:80px; font-size:13pt;
	background: rgba(0,0,0,0); border:0px;}
#xkz02 .con .inpk .wjk{width:100%; height:auto; margin-top: 10px;}	
#xkz02 .con .inpk .wjk .wjyl{width:80px; height:80px; padding: 10px;
	background:#F5F5F5; float:left;}
#xkz02 .con .inpk .wjk .wjyl img{width:100%; height:100%;}
#xkz02 .con .inpk .wjk .size{width:calc(100% - 110px); height:auto; float:right;
	font-size:14pt; color:#999999;}
#xkz02 .con .inpk .wjk .size p{padding-top: 15px;}

#xkz02 .con .gnaj .form_aj{width:116pt; height:40pt; text-align: center; line-height: 40pt;
	color:#FFF; font-size:16pt; border-radius: 100px; margin-top: 40px;
	background-image: linear-gradient(to right, #E06C2A, #FFA857);}
	
#xkz02 .con .js_size{width:100%; height:auto; padding-top:15px;
	font-size:14pt; color:#333333; line-height: 25px;}
#xkz02 .con .js_size p:nth-child(1){color:#E06C2A; line-height: 35px;}


/*许可证申请—结束*/

/*个人中心—开始*/
#wd01bj{width:100%; height:100%; position: absolute; top:0%;
	left:0%;}
#wd01bj img{width:100%; height:100%;}
#wd01{width:100%; height:100%; position: absolute; top:0%;
	left:0%; overflow: auto;}
#wd01 .con{width:100%; height:auto;}

#wd01 .con .txzl{width:100%; height:auto; padding: 30px 0px;}
#wd01 .con .txzl .tx{width:calc(100% - 130px); height:auto;
	float:left; margin-left: 5%; max-width: 300px;}
#wd01 .con .txzl .tx .pic{width:60px; height:60px; float:left;
	position: relative; overflow: hidden; border-radius: 1000px;}
#wd01 .con .txzl .tx .pic img{width:auto; height:100%; position: absolute;
	top:50%; left:50%; transform: translate(-50%,-50%);}
#wd01 .con .txzl .tx .size{width:calc(100% - 65px); height:auto; float:right;
	color:#333333;}
#wd01 .con .txzl .tx .size p:nth-child(1){font-size:1.3rem;
	font-weight: bold; line-height: 35px;
	text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
#wd01 .con .txzl .tx .size p:nth-child(2){font-size:0.9rem; line-height: 20px;}
#wd01 .con .txzl .wdzl{display:block; width:auto; height:30px; line-height: 30px;
	float:right; background-image: linear-gradient(to right, #FFA857, #E06C2A);
	color:#FFF; text-align: center; border-radius: 50px 0px 0px 50px;
	padding: 0px 20px; margin-top: 15px;}

#wd01 .con .xkz{width:calc(90% - 20px); height:auto;
	background: #FFF; border-radius: 4pt; padding: 10px; margin-left: 5%;}
#wd01 .con .xkz .wdxkz{display:block; height:40px;
	background-image: linear-gradient(to right, #0BBFFF, #0691FF); border-radius: 2pt;}
#wd01 .con .xkz .wdxkz .size{width:calc(100% - 40px); height:40px; line-height: 40px;
	font-size:14pt; color:#FFF; float:left; text-indent: 1em;
	text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
#wd01 .con .xkz .wdxkz .tb{width:35px; height:30px; float:right; margin-top: 5px;}
#wd01 .con .xkz .wdxkz .tb img{width:auto; height:100%;}

#wd01 .con .fwgn{width:calc(90% - 40px); background: #FFF; padding: 20px;
	border-radius: 4pt; margin-top: 30px;}
#wd01 .con .fwgn .tit{width:100%; height:auto; line-height: 35px; font-size:1.2rem;
	color:#333333; font-weight: bold;}
#wd01 .con .fwgn .ul{width:100%; height:auto;}
#wd01 .con .fwgn .ul .li{width:calc((100% - 30px) / 4); height:auto; float:left; margin-left: 10px;
	margin-top: 15px;}
#wd01 .con .fwgn .ul .li:nth-child(4n + 1){margin-left: 0px;}
#wd01 .con .fwgn .ul .li a{display:inline-block; width:100%; height:auto;}
#wd01 .con .fwgn .ul .li a .pic{width:100%; height:40px; overflow: hidden; text-align: center;}
#wd01 .con .fwgn .ul .li a .pic img{width:auto; height:100%;}
#wd01 .con .fwgn .ul .li a .size{width:100%; height:auto; line-height: 20px; font-size:0.9rem;
	color:#666666; text-overflow: ellipsis;white-space: nowrap;overflow: hidden;
	text-align: center;}
#wd01 .con .td_ggfooter{width:100%; height:100px;}

/*个人中心—结束*/


/*我的资料—开始*/
#wd02{width:100%; height:auto;}
#wd02 .con{width:90%; height:auto; padding-bottom: 60px;}
#wd02 .con .zl_li{width:100%; height:auto; margin-top: 20px;}
#wd02 .con .zl_li .size_tit{width:100%; height:30px; line-height: 30px;
	font-size:1rem; color:#DBA680;}
#wd02 .con .zl_li .size_nr{width:100%; height:auto; line-height: 25px;
	font-size:0.9rem; color:#333333; padding: 10px 0px;
	border-bottom: 1px solid #D9D9D9;}
#wd02 .con .zl_li .pic_more{width:100%; height:auto;
	text-align: left; margin-top: 10px;}
#wd02 .con .zl_li .pic_more .pic{display: inline-block;
	width:calc((100% - 25px) / 2); height:auto; overflow: hidden;
	margin-left: 20px;}
#wd02 .con .zl_li .pic_more .pic:nth-child(2n + 1){margin-left: 0px;}
#wd02 .con .zl_li .pic_more .pic img{width:100%; height:auto;}
/*我的资料—结束*/

/*我的许可证—开始*/
#wd03{width:100%; height:auto;}
#wd03 .con{width:90%; height:auto; padding-bottom: 60px;}
#wd03 .con .ul{width:100%; height:auto;}
#wd03 .con .ul .li{width:100%; height:auto; position: relative;}
#wd03 .con .ul .li .bj{width:100%; height:100%; position: absolute; top:0%;
	left:0%;}
#wd03 .con .ul .li .bj img{width:100%; height:100%;}
#wd03 .con .ul .li .li_con{width:calc(100% - 30px); height:auto; position: relative; top:0%;
	left:0%; padding: 20px;}
#wd03 .con .ul .li .li_con .title{width:100%; height:auto; border-bottom:1px dashed #B0B8CD;
	padding-bottom: 5px;}
#wd03 .con .ul .li .li_con .title .tit{width:calc(100% - 100px); height:30px; line-height: 30px;
	font-size:1.2rem; font-weight: bold; color:#333333; float:left;
	text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
#wd03 .con .ul .li .li_con .title .gnsize{width:90px; height:30px; float:right;}
#wd03 .con .ul .li .li_con .title .gnsize .size{width:calc(100% - 20px); height:30px; line-height: 30px;
	text-overflow: ellipsis;white-space: nowrap;overflow: hidden; font-size:0.8rem;
	float:left; text-align: right;}
#wd03 .con .ul .li .li_con .title .gnsize .size.a{color:#2267F2;}
#wd03 .con .ul .li .li_con .title .gnsize .size.b{color:#43CF7C;}
#wd03 .con .ul .li .li_con .title .gnsize .pic{width:15px; height:15px; float:right; margin-top: 7.5px;}
#wd03 .con .ul .li .li_con .title .gnsize .pic img{width:100%; height:100%;}

#wd03 .con .ul .li .li_con .nr{width:100%; height:auto;}
#wd03 .con .ul .li .li_con .nr .nr_li{width:100%; height:auto; padding-top:10px;}
#wd03 .con .ul .li .li_con .nr .nr_li .tit{width:auto; height:auto; max-width: 40%; float:left;
	line-height: 20px; font-size:0.9rem; color:#999999;}
#wd03 .con .ul .li .li_con .nr .nr_li .nr{width:auto; height:auto; max-width: 65%; float:right;
	line-height: 20px; font-size:0.9rem; color:#333333;}
#wd03 .con .ul .li .li_con .nr .gnaj{width:100%; height:60px; text-align:right;}
#wd03 .con .ul .li .li_con .nr .gnaj a{display: inline-block; padding: 0px 10px;
	font-size:0.9rem; line-height: 35px; margin-top: 15px;
	border-radius: 3pt;}
#wd03 .con .ul .li .li_con .nr .gnaj a.a{background-color: #169BD5; border:1px solid #169BD5;
	color:#FFF;}
#wd03 .con .ul .li .li_con .nr .gnaj a.b{background-color: #F27922; border:1px solid #F27922;
	color:#FFF;}
#wd03 .con .ul .li .li_con .nr .gnaj a.c{background-color: #FFFFFF; border:1px solid #666666;
	color:#666666;}
#wd03 .con .ul .li .li_con .nr .gnaj a.d{background-color: #E6F4FF; border:1px solid #2368F3;
	color:#2368F3;}
/*我的许可证—结束*/


/*许可证详情—开始*/
#wd04{width:100%; height:auto;}
#wd04 .con{width:90%; height:auto; padding-bottom: 60px;}
#wd04 .con .ysa{width:100%; height:auto; padding:15px 0px; border-bottom: 1px dashed #B0B8CD;}
#wd04 .con .ysa .tit{width:100%; height:auto;}
#wd04 .con .ysa .tit .tb{width:5px; height:15px; float:left; margin-top: 7.5px;
	background-image: linear-gradient(#E06C2A, #FFA857);}
#wd04 .con .ysa .tit .size{width:calc(100% - 65px); float:left; height:30px;
	line-height: 30px; font-size:1rem; color:#333333; font-weight: bold;
	margin-left: 5px; text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
#wd04 .con .ysa .tit .szfs{width:50px; height:30px; float:right;}
#wd04 .con .ysa .tit .szfs .szfs_size{width:calc(100% - 20px); height:30px;
	line-height: 30px; font-size:0.9rem; color:#2368F3; float:left;}
#wd04 .con .ysa .tit .szfs .szfs_pic{width:15px; height:15px; float:right; margin-top: 7.5px; 
	position: relative;}
#wd04 .con .ysa .tit .szfs .szfs_pic img{width:100%; height:100%; position: absolute;
	}

#wd04 .con .ysa .nr{width:100%; height:auto;}
#wd04 .con .ysa .nr .nr_li{width:100%; height:auto; padding-top:10px;}
#wd04 .con .ysa .nr .nr_li .tit{width:auto; height:auto; max-width: 40%; float:left;
	line-height: 20px; font-size:0.9rem; color:#999999;}
#wd04 .con .ysa .nr .nr_li .ys_a{width:auto; height:auto; max-width: 55%; float:right;
	line-height: 20px; font-size:0.9rem; color:#2368F3;}
/* #wd04 .con .ysa .nr .nr_li .ys_b{width:auto; height:auto; max-width: 55%; float:right; */
#wd04 .con .ysa .nr .nr_li .ys_b{width:auto; height:auto;float:right;
	line-height: 20px; font-size:0.9rem; color:#333333;}
#wd04 .con .ysa .nr .nr_li .ys_c{width:auto; height:auto; max-width: 55%; float:right;
	line-height: 20px; font-size:0.9rem; color:#20BF61;}
#wd04 .con .ysa .nr .nr_li .ys_d{width:auto; height:auto; max-width: 55%; float:right;
	line-height: 20px; font-size:0.9rem; color:#D43030;}
#wd04 .con .ysa .nr .ts_size{width:100%; height:auto; line-height: 25px;
	padding-top: 10px; font-size:0.9rem; color:#333333;}

#wd04 .con .ysa .nr.nr_b{width:calc(100% - 40px); padding: 20px; background:#F5F5F5FF;
	margin-top: 10px;}
#wd04 .con .ysa .tit .szfs .szfs_pic img.sq{animation:szfs_pic_sq 1s forwards; -webkit-animation:szfs_pic_sq 1s forwards;}
@keyframes szfs_pic_sq{
	0%   {transform:rotate(0deg);
	-ms-transform:rotate(0deg); /* IE 9 */
	-webkit-transform:rotate(0deg); /* Safari and Chrome */}
	100%  {transform:rotate(-90deg);
	-ms-transform:rotate(-90deg); /* IE 9 */
	-webkit-transform:rotate(-90deg); /* Safari and Chrome */}
	}
@-webkit-keyframes szfs_pic_sq{
	0%   {transform:rotate(0deg);
	-ms-transform:rotate(0deg); /* IE 9 */
	-webkit-transform:rotate(0deg); /* Safari and Chrome */}
	100%  {transform:rotate(-90deg);
	-ms-transform:rotate(-90deg); /* IE 9 */
	-webkit-transform:rotate(-90deg); /* Safari and Chrome */}
	}
#wd04 .con .ysa .tit .szfs .szfs_pic img.zk{animation:szfs_pic_zk 1s forwards; -webkit-animation:szfs_pic_zk 1s forwards;}
@keyframes szfs_pic_zk{
	0%   {transform:rotate(-90deg);
	-ms-transform:rotate(-90deg); /* IE 9 */
	-webkit-transform:rotate(-90deg); /* Safari and Chrome */}
	100%  {transform:rotate(0deg);
	-ms-transform:rotate(0deg); /* IE 9 */
	-webkit-transform:rotate(0deg); /* Safari and Chrome */}
	}
@-webkit-keyframes szfs_pic_zk{
	0%   {transform:rotate(-90deg);
	-ms-transform:rotate(-90deg); /* IE 9 */
	-webkit-transform:rotate(-90deg); /* Safari and Chrome */}
	100%  {transform:rotate(0deg);
	-ms-transform:rotate(0deg); /* IE 9 */
	-webkit-transform:rotate(0deg); /* Safari and Chrome */}
	}
/*许可证详情—结束*/

/*考试须知—开始*/
#zxpx03{width:100%; height:auto;}
#zxpx03 .con{width:90%; height:auto;}
#zxpx03 .con .title{width:100%; height:auto; line-height: 30px;
	font-size:1rem; font-weight: bold; color:#333333;
	text-align: center; padding: 15px;}
#zxpx03 .con .con_nr{width:100%; height:auto; line-height: 25px;
	font-size:0.9rem; color:#333333;}
#zxpx03 .con .ksxx{width:100%; height:auto; padding: 40px 0px; text-align: center;
	margin-top: 100%;}
#zxpx03 .con .ksxx .ksaj{width:140px; height:40px; border-radius: 4px; text-align: center;
	background-image: linear-gradient(#E06C2A, #FFA857); line-height: 40px;
	color:#FFF; font-size:14pt; margin-top: 30px; display: inline-block;
	padding: 0px 20px;}
/*考试须知—结束*/

/*考试—开始*/
#zxpx04{width:100%; height:100%; position: relative;}
#zxpx04 .con{width:90%; height:auto; position: relative;
	overflow: hidden;}
#zxpx04 .con .ks_tit{width:100%; height:auto; padding: 10px 0px;}
#zxpx04 .con .ks_tit .tit{width:calc(100% - 60px); height:30px; float:left;}
#zxpx04 .con .ks_tit .tit .tb{width:30px; height:30px; float:left;}
#zxpx04 .con .ks_tit .tit .tb img{width:100%; height:100%;}
#zxpx04 .con .ks_tit .tit .size{width:calc(100% - 30px); height:auto; line-height: 30px;
	font-size:0.9rem; color:#999999;}
#zxpx04 .con .ks_tit .wz{width:55px; height:auto; text-align: right; line-height: 30px;
	float:right; color:#999999; font-weight: bold;}
#zxpx04 .con .ks_tit .wz .dqwz{color:#5870AD;}

#zxpx04 .con .jsq{width:100%; height:25px; line-height: 25px; position: absolute;
	top:50px; right:0px; text-align: right; font-size:0.9rem;
	color:#666666;}

#zxpx04 .con .ul{width:100%; height:auto;}
#zxpx04 .con .ul .li{width:100%; height:auto; display: none;}
#zxpx04 .con .ul .li.xs{display: block;}
#zxpx04 .con .ul .li .lx{width:100%; height:auto;}
#zxpx04 .con .ul .li .lx .tb{width:100%; height:25px; text-align: left;}
#zxpx04 .con .ul .li .lx .tb img{width:auto; height:100%;}
#zxpx04 .con .ul .li .wt{width:100%; height:auto; font-size:1rem;
	color:#333333; line-height: 25px; padding: 10px 0px;}
#zxpx04 .con .ul .li .xx{width:100%; height:auto; margin-top: 15px;}
#zxpx04 .con .ul .li .xx .size{width:calc(100% - 30px); height:auto; float:left;
	color:#333333; font-size:0.9rem; line-height: 30px;}
#zxpx04 .con .ul .li .xx .ipk{width:15px; height:15px; float:right; margin-top: 7.5px;}
#zxpx04 .con .ul .li .xx .ipk input{width:100%; height:100%; border:0px;}

#zxpx04 .gnaj{width:90%; height:auto; text-align: center;
	position: absolute; bottom:40px; left:5%;}
#zxpx04 .gnaj div{padding: 0px 30px;
	line-height: 35px; border-radius: 4pt;
	font-size:1rem; display: none;}
#zxpx04 .gnaj div.qxks{background: #EFF2F9; color:#5D6E98;}
#zxpx04 .gnaj div.syt{background-image: linear-gradient(to right, #5870AD, #324D92); color:#FFF;}
#zxpx04 .gnaj div.xyt{background-image: linear-gradient(to right, #5870AD, #324D92); color:#FFF;}
#zxpx04 .gnaj div.tj{background-image: linear-gradient(to right, #5870AD, #324D92); color:#FFF;}

#ksjstk{width:100%; height:100%; position: fixed; max-width: 1400px; display: none;
	top:50%; left:50%; transform: translate(-50%,-50%);}
#ksjstk .bj{width:100%; height:100%; background: rgba(0,0,0,0.1); position: absolute; top:0%;
	left:0%;}
#ksjstk .con{width:calc(90% - 40px); max-width:300px; box-shadow: 1px 1px 8px rgba(0,0,0,0.05);
	background-image: linear-gradient(#E7F1FC, #FFFFFF); padding: 20px; border-radius: 4pt;
	position: absolute; top:40%; left:50%; transform: translate(-50%,-50%);}
#ksjstk .con .tit{width:100%; height:30px; text-align: center;}
#ksjstk .con .tit div{display: inline-block; font-size:1.2rem;
	font-weight: bold; color:#103A8D;}
#ksjstk .con .tit div.tb{width:15px; height:15px;}
#ksjstk .con .tit div.tb img{width:100%; height:100%; margin-top: 7px;}
#ksjstk .con .tit div.size{padding: 0px 5px; line-height: 30px;}
#ksjstk .con .nr{width:100%; height:auto; text-align: center; padding: 15px 0px;}
#ksjstk .con .nr .left{width:calc(50% - 1px); height:auto; float:left;
	border-right:1px solid #D9D9D9;}
#ksjstk .con .nr .right{width:calc(50% - 1px); height:auto; float:left;
	border-left:1px solid #D9D9D9;}
#ksjstk .con .nr div p:nth-child(1){font-size:1rem; color:#000000; line-height: 35px;}
#ksjstk .con .nr div p:nth-child(2){font-size:1.3rem; line-height: 40px; font-weight: bold;}
#ksjstk .con .nr div p:nth-child(2) sub{font-size:0.8rem; font-weight: 100;}
#ksjstk.jg .con .nr div p:nth-child(2){color:#2368F3;}
#ksjstk.wjg .con .nr div p:nth-child(2){color:#F27922;}
#ksjstk .con .nr div.right p:nth-child(2){color:#333333;}
#ksjstk .con .nr div p sub{color:#000;}
#ksjstk .con .ts_size{width:100%; height:auto; padding: 20px 0px;}
#ksjstk.jg .con .ts_size{color:#1AB95B;font-weight: bold; text-align: center; font-size:1rem;}
#ksjstk.jg .con .ts_size.b{display:none;}
#ksjstk.wjg .con .ts_size.a{display:none;}
#ksjstk.wjg .con .ts_size p:nth-child(1){color:#F27922;font-weight: bold; text-align: center; font-size:1rem;}
#ksjstk.wjg .con .ts_size p:nth-child(2){color:#999999; line-height: 25px; padding-top: 15px; text-align: center;
	font-size:0.9rem;}

#ksjstk .con .gnaj{width:100%; height:auto; padding: 15px 0px; text-align: center;}
#ksjstk .con .gnaj a{display:inline-block; padding: 0px 35px; border-radius: 4pt;
	font-size:1rem; font-weight: bold; line-height: 35px;}
#ksjstk .con .gnaj a:nth-child(1){background-image: linear-gradient(#E06C2A, #FFA857); color:#FFF;}
#ksjstk .con .gnaj a:nth-child(2){background-image: linear-gradient(#324D92, #5870AD); color:#FFF;}
#ksjstk.jg .con .gnaj a:nth-child(1){display: none;}
/*考试—结束*/


/*在线考试—开始*/
#zxks01{width:100%; height:100%; position: relative; overflow: auto;}
#zxks01 .con{width:90%; height:auto;}
#zxks01 .con .sou{width:calc(100% - 4px); height:38px; border: 2px solid #D7E3F5;
	border-radius:20pt; overflow: hidden;}
#zxks01 .con .sou form{width:100%; height:100%; overflow: hidden;
	position: relative;}
#zxks01 .con .sou .tb{width:25px; height:25px; float:left; margin-top: 6px;
	margin-left: 5px;}
#zxks01 .con .sou .tb img{width:100%; height:100%;}
#zxks01 .con .sou  .inputk{width:calc(100% - 48px); height:100%; float:right;
	margin-right: 15px;}
#zxks01 .con .sou  .inputk input{width:100%; height:100%;
	border:0px;}
#zxks01 .con .sou .inputk .login_aj{display:none;}
#zxks01 .con .sou .qc_sou{width:20px; height:20px; position: absolute; right:10pt;
	top:9px;}
#zxks01 .con .sou .qc_sou img{width:100%; height:100%;}

#zxks01 .con .ul{width:100%; height:auto;}
#zxks01 .con .ul .li{width:100%; height:auto; margin-top: 15pt; overflow: hidden;
	position: relative;}
#zxks01 .con .ul .li .bj{width:100%; height:100%; position: absolute;
	top:0%; left:0%;}
#zxks01 .con .ul .li .bj img{width:100%; height:100%;}
#zxks01 .con .ul .li .li_nr{width:calc(100% - 40px); height:auto; padding: 20px;
	position: relative;}
#zxks01 .con .ul .li .li_nr .left{width:calc(100% - 70px); height:auto; float: left;}
#zxks01 .con .ul .li .li_nr .left p:nth-child(1){font-size:1.2rem; color:#333333; 
	font-weight: bold; line-height: 30px; max-height: 60px; overflow: hidden;}
#zxks01 .con .ul .li .li_nr .left p:nth-child(2){padding: 15px 0px;}
#zxks01 .con .ul .li .li_nr .left p:nth-child(2) a{font-size:0.9rem; color:#999999;
	line-height: 25px;}
#zxks01 .con .ul .li .li_nr .left p:nth-child(2) a:nth-child(2){padding-left: 40px;}
#zxks01 .con .ul .li .li_nr .left p:nth-child(2) span{color:#F27922;}

#zxks01 .con .ul .li .li_nr .left p:nth-child(3){ text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
#zxks01 .con .ul .li .li_nr .left p:nth-child(3) a{color:#5870AD; font-size:0.9rem;
	line-height: 25px;}
#zxks01 .con .ul .li .li_nr .right{width:65px; height:auto; float:right; position: absolute;
	top:50%; right:20px; transform: translate(0%,-50%);}
#zxks01 .con .ul .li .li_nr .right img{width:100%; height:auto;}

#kstxtk{width:100%; height:100%; position: fixed; max-width: 1400px; display: none;
	top:50%; left:50%; transform: translate(-50%,-50%);}
#kstxtk .bj{width:100%; height:100%; background: rgba(0,0,0,0.1); position: absolute; top:0%;
	left:0%;}
#kstxtk .con{width:calc(90% - 40px); max-width:300px; box-shadow: 1px 1px 8px rgba(0,0,0,0.05);
	background-image: linear-gradient(#E7F1FC, #FFFFFF); padding: 20px; border-radius: 4pt;
	position: absolute; top:40%; left:50%; transform: translate(-50%,-50%);}
#kstxtk .con .tit{width:100%; height:30px; text-align: center;}
#kstxtk .con .tit div{display: inline-block; font-size:1.2rem;
	font-weight: bold; color:#103A8D;}
#kstxtk .con .tit div.tb{width:15px; height:15px;}
#kstxtk .con .tit div.tb img{width:100%; height:100%; margin-top: 7px;}
#kstxtk .con .tit div.size{padding: 0px 5px; line-height: 30px;}
#kstxtk .con .ts_size{width:100%; height:auto; padding: 20px 0px;}
#kstxtk .con .ts_size{color:#1AB95B;font-weight: bold; text-align: center; font-size:1rem;}
#kstxtk .con .ts_size p:nth-child(1){color:#333333;font-weight: bold; text-align: center; font-size:1rem;}
#kstxtk .con .ts_size p:nth-child(2){color:#F27922; line-height: 25px; padding-top: 15px; text-align: center;
	font-size:0.9rem;}

#kstxtk .con .gnaj{width:100%; height:auto; padding: 15px 0px; text-align: center;}
#kstxtk .con .gnaj a{display:inline-block; padding: 0px 35px; border-radius: 4pt;
	font-size:1rem; font-weight: bold; line-height: 35px;}
#kstxtk .con .gnaj a:nth-child(1){background-image: linear-gradient(#E06C2A, #FFA857); color:#FFF;}
#kstxtk .con .gnaj a:nth-child(2){background-image: linear-gradient(#324D92, #5870AD); color:#FFF;}

/*在线考试—结束*/

/*考试记录—开始*/
#zxks02{width:100%; height:auto; position: relative; overflow: auto;}
#zxks02 .con{width:90%; height:auto;}
#zxks02 .con .ul{width:100%; height:auto;}
#zxks02 .con .ul .li{width:100%; height:auto; margin-top: 15pt; overflow: hidden;
	position: relative;}
#zxks02 .con .ul .li .bj{width:100%; height:100%; position: absolute;
	top:0%; left:0%;}
#zxks02 .con .ul .li .bj img{width:100%; height:100%;}
#zxks02 .con .ul .li .li_nr{width:calc(100% - 40px); height:auto; padding: 20px;
	position: relative;}
#zxks02 .con .ul .li .li_nr .tit{width:100%; height:auto; line-height: 30px;
	padding: 10px 0px; font-size:1.2rem; font-weight: bold;
	color:#333333; text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
#zxks02 .con .ul .li .li_nr .size{width:100%; height:auto;}
#zxks02 .con .ul .li .li_nr .size .size_a{width:calc(50% - 2px); height:auto;
	line-height: 30px; font-size:0.9rem; color:#999999; float:left;}
#zxks02 .con .ul .li .li_nr .size .size_a span{color:#333333;}
#zxks02 .con .ul .li .li_nr .size .size_b{width:calc(50% - 2px); height:auto;
	line-height: 30px; font-size:0.9rem; color:#999999; float:right;}
#zxks02 .con .ul .li .li_nr .size .size_b span{color:#1AB95B; font-weight: bold;}






/*考试记录—结束*/







